Subject: Trainer Candidate - Ankit Kumar
From: Ankit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 18:46:53 -0400

| | Tech Support Test

Name | Ankit Kumar
E-mail | [email-masked]
Phone Number | (+91) 8630948735
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogent E-services | Process trainer | 16 aug | 26000
Previous Employer 1 | Renuka Inc. | Export documentation executive | 31 may | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 4 days

Please briefly describe your work experience specifically in Quality?

Conduct new hire training classes and ensuring systematic Training Cycle.

Ability to prepare a learner profile.

Ability to adapt to individual learner needs. Conduct retraining, cross training and up training classes.

Efficiency required for completion of all required forms and reports within the time frame allocated.

Maintain and update all training material.

Should possess a complete knowledge and understanding of products and quality guidelines for all clients programs.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As I'have an passionate learner and observer, I'have observed almost every aspect of quality. And I'have worked according to the parameters of quality and as far as difficult situation is concerned about quality so I would like to say that  team coordination is required  and they must already go trough with all the parameters of quality and will work according to them. If they have facing any issue they must consult with the quality manager and clear the doubt or contradiction to improve the quality of process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me the good costumer service is that which is just giving the resolutions of the problems of costumer. But the great costumer service is that which is not only just giving the resolutions but also make costumer to trust the brand and make them assure that they will surely get the resolution of their issues and also make them that much happy that they will rate the resolution highest .
What according to you makes you a good candidate for this position? | According to me I'm an good learner as well as a good observer and as a Quality Manager we need to observe minute mistakes as well and ensure the work according the to parameters and fulfill the requirements of clients. And I have believed in the team work and lead them to ensure the quality needs to be 100%
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |